<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$nom_id=$_GET['id']; 
?>                
<form method="post" action="" id="enviar_correo" name="enviar_correo">
    <div id="resultados_dian"></div>
    <div class="form-group">
        <input type="hidden" id="nom_id" name="nom_id" value="<?php  echo $nom_id; ?>" class="form-control name_list" readonly>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" name="btn_enviar_correo" class="btn btn-success" value="btn_enviar_correo" id="btn_enviar_correo">Enviar</button>
    </div>
</form>

<script>
$( "#enviar_correo" ).submit(function( event ) {
$('#btn_enviar_correo').attr("disabled", true);

var parametros = $(this).serialize();
   $.ajax({
      type: "GET",
      url: "libraries/tcpdf/documentos/envio_correo_nomina.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados_dian').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_dian").html(datos);
        $('#btn_enviar_correo').attr("disabled", false);

      //  $('#anular').modal('hide');
      //  $('body').removeClass('modal-open');
      //  $('.modal-backdrop').remove();
     //  load(1);
      }
  });
  event.preventDefault();
})
</script>